Package Details: fbc 1.07-2

Git Clone URL: https://aur.archlinux.org/fbc.git (read-only)
Package Base: fbc
Description: FreeBASIC Compiler (Release version)
Upstream URL: http://www.freebasic.net
Keywords: FreeBASIC
Licenses: GPL2, LGPL
Conflicts: fbc-git, freebasic
Provides: fbc
Submitter: Frontier
Maintainer: Frontier
Last Packager: Frontier
Votes: 3
Popularity: 0.000000
First Submitted: 2015-03-10 19:50
Last Updated: 2019-09-29 15:38

Latest Comments

leo72 commented on 2019-07-08 21:01

Since I didn't find "update-libffi-compat" I googled onto the web and found the script at this link: https://github.com/ghollisjr/libffi-compat/blob/master/update-libffi-compat By copying it into an executable file and running it as sudo before to launch the installation from Aur, I was able to compile and install FBC

@Frontier: it seems that FBC isn't dead... It's still actively developed.

Frontier commented on 2018-10-07 06:40

@simona: install it from here https://aur-dev.archlinux.org/packages/libtinfo/

FBC is pretty dead by 2018, I will soon orphan the package...

simona commented on 2018-10-06 21:44

libtinfo missing

Frontier commented on 2015-04-09 14:43

@Bfg: I'm glad for you. I'm using FreeBasic on daily basis and it's awesome.
P.S: For IDE check also the wxfbe package.

Bfg commented on 2015-04-09 14:38

Thank you! I'm very happy of this update...
Package compilation gone well after a "sudo update-libffi-compat" as you stated.

Bfg commented on 2015-04-09 14:37

Thank you! I'm very happy of this update...
Package compilation gone well after a "sudo update-libffi-compat".